# AggregatedSolutionSortItems
`toloka.client.search_requests.AggregatedSolutionSortItems`

```python
AggregatedSolutionSortItems(self, items=None)
```

Parameters for sorting aggregated solution search results


To change the sorting direction (sort in descending order), add a hyphen before the parameter. For example, sort=-id.

## Parameters Description

| Parameters | Type | Description |
| :----------| :----| :-----------|
`items`|**Optional\[List\[[SortItem](toloka.client.search_requests.AggregatedSolutionSortItems.SortItem.md)\]\]**|<p>Fields by which to sort. Possible values:<ul><li>task_id - In ascending order.</li></ul></p>
